Package twisted :: Package conch :: Module error :: Class IgnoreAuthentication |
[frames | no frames]

## Class IgnoreAuthentication

    Exception --+
                |
               IgnoreAuthentication

This is thrown to let the UserAuthServer know it doesn't need to handle the authentication anymore.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:03 2003 | http://epydoc.sf.net